Developers
API referenceReferenceBusinesses

Webhook subscriptions - List

GET
/v1/business/{business_slug}/webhook_subscriptions/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

Query Parameters

page?integer

A page number within the paginated result set.

page_size?integer

Number of results to return per page.

Response Body

application/json

curl -X GET "https://example.com/v1/business/string/webhook_subscriptions/"
{  "count": 123,  "next": 2,  "prev": 1,  "size": 30,  "results": [    {      "id": 0,      "name": "string",      "target_url": "http://example.com",      "is_active": true,      "basic_auth_username": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}